---
name: ThumbnailNoImage
menu: General
route: components/ThumbnailNoImage
---

import { Playground, Props } from 'docz';
import { ThumbnailNoImage } from '@ohif/ui';

# ThumbnailNoImage

Used to expose

## Import

```javascript
import { Thumbnail } from '@ohif/ui';
```

## Basic usage

<Playground>
  <div className="flex flex-1 items-center justify-center p-4">
    <div className="w-56">
      <Thumbnail
        imageAltText="DisplaySet thumbnail image"
        description="Multiple line image series description lorem sit"
        seriesNumber={4}
        numInstances={902}
        onClick={() => alert('Thumbnail was clicked!')}
        isActive={false}
      />
    </div>
  </div>
</Playground>

## Properties

<Props of={Thumbnail} />
